<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Plant A</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="canvas">
    <div class="leaves">
      <div class="a"></div>
      <div class="b"></div>
      <div class="branch"></div>
    </div>
    <div class="flowers">
      <div class="m"></div>
      <div class="l"></div>
      <div class="r"></div>
    </div>
  </div>
</body>
</html>